/*
Theme Name:  Outlet Child Theme
Theme URI:   http://demo.pixelstores.com/redirect.php?theme=Outlet
Description: Child theme for Outlet 
Author:      PixelStores
Author URI:  http://themeforest.net/user/PixelStores
Template:    outlet
Version:     1.0
*/

@import url("../outlet/style.css");

/* Custom Styles below this comment */

body {
	line-height: 21px !important;
	color: #757575;
}

.layout {
padding-top: 30px;
padding-bottom: 40px;
}

.subheader h1 {
margin-top: 39px;
margin-bottom: 39px;
}

.subscribe {
	padding-top: 0px;
	padding-bottom: 0px;
}

.subscribe p {margin: 20px 0}

#footer {
padding-top: 40px;
font-weight: normal;
}

#footer .widget {
margin-bottom: 0px;
}

#footer #recent-posts-4 li {
	border-bottom: 1px solid #6c6c6c;
	width: 100%;
}

#footer #recent-posts-4 li:last-child {
	border-bottom: none;
}

.sub-footer {
	padding-top: 9px;
	padding-bottom: 9px;
}

.woocommerce ul.products li.product .price .amount {
	font-size: 12px;
}

.brands-products li {
	width: 241px;
	height: 135px;
}

.brands-products li:hover .country {
	opacity: 1;
}

.brands-products li div.country {
	opacity: 0;
	font: 500 14px 'Ubuntu', sans-serif;
	position: absolute;
	z-index: 2;
	background-color: #00c1fc;
	color: #fff;
	text-align: center;
	padding: 3px 10px;
	text-transform: uppercase;
}

/* fix pour IE */
/*
.woocommerce .widget_shopping_cart a.button:hover {
	background-color: #000 !important;
	color: #fff;
	text-decoration: none;
}
*/

.sub-head #searchform {
	margin-top: 46px !important
}

form.mc4wp-form {
clear: both;
margin: 15px 0;
}

#footer .widget_title {
	width: 100%;
}

#footer-menu {margin-top: -55px;}

#pre-select { border: 1px solid #e1e1e1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #9C9B9B;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 5px 12px 6px 32px;
	margin-top: 2px;
	box-shadow: inset 2px 2px 4px #f4f4f4;
}

#contact li.text-field select { border: 1px solid #e1e1e1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #9C9B9B;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	box-shadow: inset 2px 2px 4px #f4f4f4;
	width: 99%;
}

/* Custom Responsive styles */

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
}